@import "../../style/variables";

.card {
  display: flex;
  flex-direction: column;
  // justify-content: left;
  padding: 20px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
  border-radius: 14px;
  background-color: #41b6e6;
  margin: 10px;

  &:hover {
    cursor: text;
    box-shadow: 10px 6px rgba(0, 0, 0, 0.5);
    transition: all 1s ease;
  }

  button {
    font: inherit;
    font-size: 25px;
    cursor: pointer;
    height: 50px;
    width: 150px;
    background-color: white;
    border: 2px solid #005bbb;
    border-radius: 25px;
    color: #005bbb;

    &:hover,
    &:active {
      transition-duration: 0.15s;
      border-color: yellow;
    }
  }
}

@media (max-width: 950px) {
  .card {
    justify-content: center;
    width: 260px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
  }
}
